h6 {font: normal 8pt Tahoma; text-align: left; margin: 0px; padding: 1px; list-style: none; width: 100%;}
h6 li {position: relative;}
li ol {position: absolute; left: -200px; top: 6px; display: none; list-style:none;}
h6 li a {display: block; text-decoration: none; color: #444; padding: 2px; font:normal 8pt Tahoma;}
html ol li {float: left; height: 1%;} * html
h6 li a {height: 1%;}
h6 li a:hover {background: #f9f9f9;}
li ol li a {padding: 0px 0px;}
li:hover ol, li.over ol {display: block;} 

